nav {position: sticky; top: 0; border-radius: 15px 15px 0 0}
nav,nav ul{display:flex}
nav,nav ul li{background-color:#2e794c}
a,body {color:#000; text-decoration-style: dashed;}
nav a{color:#fff;font-style: italic}
nav {padding-left: 15px}
nav ul,nav ul ul li,nav ul ul ul li{position:relative}
li span{color:#888}
li span::before{content:"("}
li span::after{content:")"}
body{margin:0 auto;background-image:url("/wheat.jpg");background-size: cover;background-repeat: no-repeat;background-attachment: fixed;font-size:22px;word-wrap:break-word!important;max-width:1200px; color: #000}
h2#title {color: #fff; text-shadow: 1px 1px 6px #000000; font-style: italic}
img#logo {filter: invert(100%); display: inline-flex; align-items: center;}

div.footer-container {display: flex}
div.footer-container p {margin: 10px}
div.footer-container .copyright {flex: 1 0; color: #fff}
div.footer-container .back-to-top a {color: #fff; text-decoration: none}


h2#title {display: inline-flex; align-items: center; gap: 0.5rem; font-size: 2rem;}
h2#title svg {height: 1.5em; width: auto; filter: invert(100%) drop-shadow(2px 2px 4px rgb(0, 0, 0));}
#searchBox {box-sizing: border-box; height: 2rem; padding-left: 2rem; padding-right: 0.5rem; background-color: white; background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' fill='none' stroke='%23666' stroke-width='2' viewBox='0 0 24 24'><circle cx='11' cy='11' r='8'/><line x1='21' y1='21' x2='16.65' y2='16.65'/></svg>"); background-repeat: no-repeat; background-position: 0.5rem center; background-size: 1rem; border: 1px solid #ccc; border-radius: 4px; font-size: 1rem; line-height: 1.2rem;}

#title img {height: 1em; width: auto;}
nav ul{padding:0;margin:0;list-style:none;flex:1 1 auto}
.search-container{flex:0 0 auto;margin: 14px 20px}
nav ul li{display:inline-block}
nav a{display:block;padding:0 10px;font-size:20px;line-height:60px;text-decoration:none}
nav a:hover{background-color:#1e5132}
nav ul ul{display:none;position:absolute;top:60px}
nav ul li:hover>ul{display:inherit}
nav ul ul li{width:170px;float:none;display:list-item}
nav ul ul ul li{top:-60px;left:170px}
li>a:after{content:' »'}
li>a:only-child:after{content:''}
main {background-color: #f9f8f3; padding: 20px; border-radius: 0 0 15px 15px}
main > *:first-child {margin-top: 0; padding-top: 15px; font-style: italic; font-weight: lighter}
input[type="text"] {font-family:serif;font-style: italic; font-size: 17px}
mark {background-color: #dfdfdf}

td#today {background-color: #dbdbdb; border-radius: 6px}
td.day {min-width:120px; height:90px;}


/* mobile fixes */
@media (max-width: 768px) {
  nav {display: flex; flex-wrap: wrap; padding-right: 15px; }
  nav > ul {width: 100%; flex-wrap: wrap;}
  .search-container {width: 100%; margin: 10px 15px 15px; }
  #searchBox {width: 100%; max-width: 100%;}
}